CVE-2021-44228 and 2021-45056 log4j vulnerability for GW Mailbox Management

0 Likes

GroupWise Mailbox Management is not vulnerable to this exploit

CVE-2021-44228 and 2021-45056 log4j vulnerability for GW Mailbox Management

Labels:

Support Tip
Comment List
Related
Recommended